img {
  width: 100%;
}

.cover-img {
  padding-top: 25px;
  margin-bottom: var(--img-bottom);
}

.personal_img {
  width: 45%;
  margin: 10px 0;
  height: 300px;
  border-radius: 5px;
}

.min_p {
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/img/DSC09396照片墙组合2.jpg);
  background-size: cover;
  background-position: 30% 0;
  border-bottom-left-radius: 50px;
  z-index: 100;
}

.rzh_p {
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/img/DSC09423照片墙组合3.jpg);
  background-size: cover;
  border-top-right-radius: 50px;
  margin-bottom: var(--img-bottom);
  z-index: 100;
}

.red-line {
  position: absolute;
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/red-line.png);
  top: calc(35%);
  right: calc(48%);
  background-size: cover;
  height: 20%;
  width: 30%;
  transform: rotate(15deg);
  z-index: 90;
}

.img-left,
.img-right {
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  width: 50%;
  margin-bottom: var(--img-bottom);
  border-radius: 15px;
}
.img-left {
  padding-right: 5px;
  margin-top: 30px;
}

.img-right {
  padding-left: 5px;
  margin-bottom: 60px;
}

.img-left2,
.img-right2 {
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 15px;
}
.img-left2 {
  background-size: 100% 100%;
  width: 60%;
  margin-bottom: var(--img-bottom);
  margin-top: 30px;
}

.img-right2 {
  background-size: auto 100%;
  width: 100%;
  padding-left: 5px;
}

.img-gradually-bottom {
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0) 100%
  );
  margin-bottom: var(--img-bottom);
}

.img-top3 {
  border-radius: 30px 30px 0 0;
}

.img-bottom3 {
  border-radius: 0 0 30px 30px;
  margin-bottom: var(--img-bottom);
}

.img-grid {
  display: grid;
  grid:
    "img1 img2"
    "img1 img3";
  width: 100%;
  aspect-ratio: 1/0.75;
  margin-bottom: var(--img-bottom);
}

.img1 {
  grid-area: img1;
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/img/DSC09340.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
}

.img2 {
  grid-area: img2;
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/img/DSC09342.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
}

.img3 {
  grid-area: img3;
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/img/DSC09339.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
}

.last-img {
  border-top-left-radius: calc(50% - 1px) calc(50% / 3 * 2);
  border-top-right-radius: calc(50% - 1px) calc(50% / 3 * 2);
  margin-bottom: var(--img-bottom);
}

.shot-love {
  position: absolute;
  bottom: 0;
  right: 0;
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/shot-love.png);
  background-size: cover;
  width: 100px;
  height: 80px;
}

.d-love {
  position: absolute;
  bottom: 0;
  right: 0;
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/d-love.png);
  background-size: cover;
  width: 80px;
  height: 60px;
}

.love-line {
  background-image: url(https://images-rzh.oss-cn-chengdu.aliyuncs.com/web/assets/love-line.png);
  background-size: cover;
  width: 100%;
  height: 30px;
}
